Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.chap4.core.v1
Class RecordCommonInputType

    java.lang.Object
      be.fgov.ehealth.chap4.core.v1.RecordCommonInputType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2025-09-16T05:14:33+02:00",
               comments="JAXB RI v2.3.6")
    public class RecordCommonInputType

extends Object
implements Serializable

Java class for RecordCommonInputType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RecordCommonInputType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="InputReference" type="{urn:be:fgov:ehealth:chap4:core:v1}Num14ReferenceType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RecordCommonInputType()`

Method Summary
`BigDecimal` | `getInputReference()` Gets the value of the inputReference property.
`void` | `setInputReference(BigDecimal value)` Sets the value of the inputReference property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RecordCommonInputType

    public RecordCommonInputType()

Method Detail

### getInputReference

    public BigDecimal getInputReference()

  Gets the value of the inputReference property.

  Returns:
    possible object is `BigDecimal`

### setInputReference

    public void setInputReference(BigDecimal value)

  Sets the value of the inputReference property.

  Parameters:
    `value` - allowed object is `BigDecimal`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.29.0 API
Copyright © {inceptionYear}-2025 eHealth. All Rights Reserved.